// priority: 1

// by blueversal

Platform.mods.kubejs.name = 'Beyond Ocean';

StartupEvents.registry('item', event => {
  event.create('kelp_strand')
    .displayName('Kelp Strand')
})

StartupEvents.registry('item', event => {
  event.create('deep_core')
    .displayName('Deep Core')
		.tooltip('Crafted From Eternal Deep Blocks From Aquatica?..');
})